@charset "UTF-8";

@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);

html {
  font-size: 62.5%;
}

body {
   margin:0;
   padding: 0;
   line-height:1.7;
   letter-spacing:1px;
   font-family: 'Verdana','メイリオ', Meiryo,'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
   /*"Hiragino Kaku Gothic ProN",Meiryo, sans-serif;
   /*Verdana,"游ゴシック Medium","Yu Gothic Medium","游ゴシック体",YuGothic,sans-serif;
   /*Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
   /* */
   /*font-size:14px;*/
   font-size:1.4rem;
   color:#333;
   background:#ffffff;
   -webkit-print-color-adjust: exact;
}

a {
   color:#2b5099;
   text-decoration:none;
}

a:hover {
   color:#998c69;
   border-bottom:;
}

#header {
   width: 100%;
   max-width: ;
   height: auto;
   margin: 0 auto;
   background-color:;
   overflow: hidden;
}

/***flexboxヘッダー***/
#header1 {
  display:-moz-box;/*--- Android旧ブラウザ用 ---*/
	display:-webkit-box;/*--- Android旧ブラウザ用 ---*/
	display:-ms-flexbox;/*--- IE10 ---*/
	display:-webkit-flex;/*--- safari（PC）用 ---*/
  display: flex;
  flex-direction: column;
  padding: 5px;
  margin: 10px 5px 10px 5px;
  color: #0e1b33;
}

div.headerright {
  text-align: center;
}

.smaph {
  /*display: flex;*/
  flex-direction: row;
  justify-content: space-around;
  list-style-type: none;
  text-align: ;
  text-decoration: none;
  /*font-size: 12px;*/
  font-size: 1.2rem;
  font-weight: bold;
}




.accessetc {
  display: flex;
  display:-moz-box;/*--- Android旧ブラウザ用 ---*/
	display:-webkit-box;/*--- Android旧ブラウザ用 ---*/
	display:-ms-flexbox;/*--- IE10 ---*/
	display:-webkit-flex;/*--- safari（PC）用 ---*/
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
}

.searchwindow {
  display: flex;
  display:-moz-box;/*--- Android旧ブラウザ用 ---*/
  display:-webkit-box;/*--- Android旧ブラウザ用 ---*/
  display:-ms-flexbox;/*--- IE10 ---*/
  display:-webkit-flex;/*--- safari（PC）用 ---*/
  flex-direction: column;
  align-items: flex-end;
}

/*.searchwindow {
  margin-right: 5px;
}*/

.searchWrap {
  float:right;
  position:relative;
  width:200px;
  height:20px;
  margin-right: 10px;
  margin-bottom: 6px;
  background:none;}

.searchWrap input[type="text"] {
  width:164px;
  background:#fff;
  padding:5px 0 3px 5px;
  border:solid 1px;
  border-color: #c0c0c0;
  color:#696969;
  height:15px;
}

.searchWrap input[type="button"] {
  position:absolute;
  top:0; right:0; margin:0; padding:0; width:24px; height:25px;
  background:url(../image/searchbt.png) no-repeat #a9a9a9;
  background-position: center;
  border:none; text-indent: -9999em; overflow:hidden; cursor:pointer; color:#ffffff;
}

.searchWrap a,
.searchWrap a:link,
.searchWrap a:visited {position:absolute; top:0; right:0; width:65px; height:25px; display:block; text-indent:-9999px; overflow:hidden;}
.searchWrap a:hover,
.searchWrap a:active {background-position:0 -25px;}


#header1 h1 {
   margin:0;
   padding:0px 10px 5px 0px;
   font-weight:bold;
   /*font-size:22px;*/
   font-size:2.2rem;
   color:#004679;
}

/***問い合わせアクセス英語の欄**/
#header1 ul {
  display: flex;
  display:-moz-box;/*--- Android旧ブラウザ用 ---*/
	display:-webkit-box;/*--- Android旧ブラウザ用 ---*/
	display:-ms-flexbox;/*--- IE10 ---*/
	display:-webkit-flex;/*--- safari（PC）用 ---*/
  align-items: ;
}

#header1 ul li {
  margin-left: px;
  margin-right:5px;
  list-style: none;
  flex-grow: 2;
  text-align:center;
  text-decoration: none;
}

#header1 li + li {
  border-left: 1px solid #000;
  padding-left: 8px;
}

#header1 ul a {
  font-weight: bold;
  color: #292c33;
}

#header1 ul a:hover {
  font-weight: bold;
  color: #7a8599;
}

.headeren {
  font-weight: bold;
  font-family: ;
  /*font-size:12px;*/
  font-size:1.3rem;
  color: #1b325f;
}

/***領域ロゴ**/
.imageheader1 {
  margin-right:5px;
}

/***産総研ロゴ***/
.imageheader2 {
  width: 100%;
  max-width: 150px;
  height: auto;
  text-align: right;
  margin-top: 12px;
  margin-right: 8px;
}

@media print, screen and (min-width: 780px) {

body {
     font-size:1.4rem;
     /*font-size:13px;*/
}

#header1 {
  display: flex;
  display:-moz-box;/*--- Android旧ブラウザ用 ---*/
	display:-webkit-box;/*--- Android旧ブラウザ用 ---*/
	display:-ms-flexbox;/*--- IE10 ---*/
	display:-webkit-flex;/*--- safari（PC）用 ---*/
  flex-direction: row;
  align-items: flex-end;
  padding: 10px;
  margin: 15px 100px 15px 85px;
  color: #0e1b33;
}

div.headerright {
  margin-left: auto;
}



.accessetc {
  display: flex;
  display:-moz-box;/*--- Android旧ブラウザ用 ---*/
	display:-webkit-box;/*--- Android旧ブラウザ用 ---*/
	display:-ms-flexbox;/*--- IE10 ---*/
	display:-webkit-flex;/*--- safari（PC）用 ---*/
  flex-direction: column;
  align-items: flex-end;
}

.headeraist {
  font-size: 1.9rem;
}

.smaph {
  text-decoration: none;
  /*font-size: 13px;*/
  font-size: 1.3rem;
  margin-bottom: 4px;
}

#header1 h1 {
   margin:0;
   padding:0px 10px 5px 0px;
   font-weight:bold;
   /*font-size:29px;*/
   font-size: 2.9rem;
   color:#004679;
}

#header1 h1 a {
   color:#1B325F;
}

#header1 h1 a:hover {
   color:#7a8599;
   border-bottom:none;
}

.headeren {
  font-weight: bold;
  font-family: ;
  /*font-size:15px;*/
  font-size:1.5rem;
  color: #1b325f;
}

/***領域ロゴ***/
.imageheader1 {
  margin-right: 10px;
}

/***産総研ロゴ**/
.imageheader2 {
  margin-top: 16px;
  margin-bottom: ;
  margin-left: 15px;
  width: 100%;
  max-width: 150px;
  height: auto;
  text-align: ;
}
}


/********NAVIメニュー（ドロップダウンメニューつき）******/

/* ▼メニューバーの装飾 */
ul.ddmenu {
   margin: auto 0px;               /* メニューバー外側の余白(ゼロ) */
   padding: 0px 0px 0px 30px; /* メニューバー内側の余白*/
   background-color: #2b5099; /* バーの背景色(紺色) */
   text-align: center; /* 項目の中央寄せ */
}

/* ▼ナビメニュー項目の装飾 */
ul.ddmenu li {
   width: 120px;           /* メニュー項目の横幅 */
   display: inline-block;  /* ★1:横並びに配置する */
   list-style-type: none;  /* ★2:リストの先頭記号を消す */
   position: relative;     /* ★3:サブメニュー表示の基準位置にする */
   /*border-right: 2px solid #DDD;*/
}

ul.ddmenu a {
   background-color: #2b5099; /* メニュー項目の背景色(紺色) */
   color: white;              /* メニュー項目の文字色(白色) */
   line-height: 40px;         /* メニュー項目のリンクの高さ(40px) */
   text-align: center;        /* メインメニューの文字列の配置(中央寄せ) */
   text-decoration: none;     /* メニュー項目の装飾(下線を消す) */
   font-size: 1.4rem;
   /*font-size: 14px;*/
   font-weight: bold;         /* 太字にする */
   display: block;            /* ★4:項目内全域をリンク可能にする */
}

ul.ddmenu a:hover {
   background-color: #e6f1ff; /* メニュー項目にマウスが載ったときの背景色(水色) */
   color: #2b5099;            /* メニュー項目にマウスが載ったときの文字色(紺) */
   transition: 0.4s;
}

/*アクティブの指定*/
.ddmenu li.active a {
    background: #1d3566;
    color: #fff;
}

/* ▼ドロップダウンメニューは、とりあえず非表示にしておく */
ul.ddmenu ul {
   display: none;         /* ★5:非表示にする */
}

/* ▼ドロップダウンメニューの装飾 */
ul.ddmenu ul {
   display: none;       /* ★1:標準では非表示にする */
   margin: 0px;         /* ★2:サブメニュー外側の余白(ゼロ) */
   padding: 0px;        /* ★3:サブメニュー内側の余白(ゼロ) */
   position: absolute;  /* ★4:絶対配置にする */
   z-index: 500;
}

/* ▼ドロップダウンメニューがある場合に開く処理 */
/* ---------------------------------- */
ul.ddmenu li:hover ul {
   display: block;      /* ★5:マウスポインタが載っている項目の内部にあるリストを表示する */
   background-color: #2b5099; /* メニュー項目の背景色(紺色) */
}

/* ▼ドロップダウンメニュー項目の装飾 */
ul.ddmenu ul li {   /* ※A */
   width: 120px;               /* サブメニュー1項目の横幅(135px) */
   border-top: 1px solid #fff; /* 項目上側の枠線(白色で1pxの実線) */
   background-color: #2b5099; /* メニュー項目の背景色(紺色) */
}
ul.ddmenu ul li a {   /* ※B */
   line-height: 27px;   /* サブメニュー1項目の高さ(35px) */
   text-align: left;    /* 文字列の配置(左寄せ) */
   padding-left: 5px;   /* 文字列前方の余白(5px) */
   font-weight: normal; /* 太字にはしない */
   /*font-size: 12px;*/
   font-size: 1.2rem;
   background-color: #2b5099; /* メニュー項目の背景色(紺色) */
}
ul.ddmenu ul li a:hover {   /* ※C */
   background-color: #fcffcc; /* サブメニュー項目にマウスが載ったときの背景色(淡い黄色) */
   color: #005500;            /* サブメニュー項目にマウスが載ったときの文字色(黒) */
}



@media print, screen and (min-width: 768px) {
ul.ddmenu {
     margin: 0px;               /* メニューバー外側の余白(ゼロ) */
     padding: 0px 0px 0px 80px; /* メニューバー内側の余白*/
     background-color: #2b5099; /* バーの背景色(紺色) */
}

ul.ddmenu li {
     width: 130px;           /* メニュー項目の横幅 */
}

ul.ddmenu a {
   /*font-size: 14px;*/
   font-size: 1.5rem;
   font-weight: bold;         /* 太字にする */
}

ul.ddmenu ul li {   /* ※A */
   width: 130px;               /* サブメニュー1項目の横幅(135px) */
}
}




h1, h2, h3, h4, h5, h6{
margin: 0;
padding : 0;
}

/*floatの解除*/
.clear {
	    clear:both;
}





-----/*コンテンツレイアウト-----*/

.wrapper {
  padding: 0 0 0px 0;
  background: #FFFFFF;
}

.bread {
  margin-top: 10px;
  margin-bottom: 0px;
  padding-left: 15px;
  padding-right: 15px;
}

.sub { width: 80%;
       display: flex;
       display:-moz-box;/*--- Android旧ブラウザ用 ---*/
     	 display:-webkit-box;/*--- Android旧ブラウザ用 ---*/
     	 display:-ms-flexbox;/*--- IE10 ---*/
     	 display:-webkit-flex;/*--- safari（PC）用 ---*/
       flex-flow: column;
       padding-left: 10px;
       padding-right: 10px;
       margin: 10px auto;
       background-color: #fff;
}

.sub ul {
   display:block;
   list-style:none;
   background-color: #cce2ff;
   padding-top:10px;
   padding-bottom: 15px;
}

.sub li {
   margin-top: 0px;
   margin-bottom: 15px;
   margin-right: 35px;
   padding:10px;
   list-style:none;
   text-align: center;
   font-size: ;
   font-weight: bold;
   background-color: #fff;
   /*border: solid #1b325f 2px;*/
   /*border-radius: 8px;
   box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);*/
}

.sub li a {
   /*display: block;*/
   margin-bottom: 7px;
   color: #33260e;
   /*;/*#33270e;/*#99772B;*/
   font-weight: bold;
   /*font-size: 15px;*/
   font-size: 1.5rem;
   list-style:none;
   text-align: center ;
}

.sub li a:hover {
   color: #7a8599 ;
   background-color: ;
   list-style:none;
}

.subimage {
  width: 100%;
  max-width: 145px;
  height: auto;
}

.sub2 {
  text-align: left;
  margin-left: 10px;
  margin-bottom: 5px;
  font-weight: bolder;
  /*font-size: 13px;*/
  font-size: 1.3rem;
}

.sub3 {
  text-align: center;
  margin-top: 5px;
  margin-left: 10px;
  margin-bottom: 5px;
  font-weight: bolder;
  /*font-size: 13px;*/
  font-size: 1.4rem;
  color: #333333;
}

.subresearch {
  background-color: #cce2ff;
}

.sublinks {
  background-color: #cce2ff;
  /*border: solid #a3b5cc 1px;*/
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 40px;
}

.search {
  background-color: #cce2ff;
  border:
  border-color: #cce2ff;
  border-width: 1px;
  padding: 2px;
  margin: auto 0;
  margin-top: 40px;
  margin-bottom: 40px;
}

.youtube {
  position: relative;
  padding-bottom: 56.25%;
  margin: 20px;
}

.youtube iframe{
width: 100%;
max-width: 560px;
height:100%;
position: absolute;
left: 0;
top: 0;
}

.sublinksimage {
  width: 100%;
  max-width: 200px;
  height: auto;
  margin-top:10px;
}


.main {
  width: 100%;
  margin: 20px 0;
  padding: 20px 20px 20px 20px;
}

@media print, screen and (min-width: 768px) { /*768pxだと反映しないので*/
.wrapper {
  padding: 0 50px 0px 80px;
  background: #FFFFFF;
}



.wrapper:after {content:"";
             display: block;
             clear: both;
}

.bread {
  margin-top: 10px;
  margin-bottom: 0px;
  padding-left: 10px;
}

/*.main {
  margin: 0px 0px 0 10px;
  padding: 0px 0 0px 0px;
}*/
.main {float: left;
       width: 70%;
       margin-top: 0px;
}

.sub {float: left;
       width: 22%;
       display: flex;
       display:-moz-box;/*--- Android旧ブラウザ用 ---*/
     	 display:-webkit-box;/*--- Android旧ブラウザ用 ---*/
     	 display:-ms-flexbox;/*--- IE10 ---*/
     	 display:-webkit-flex;/*--- safari（PC）用 ---*/
       flex-direction: column;
       margin-top: 3px;
       margin-right: 4%;
       background-color: #fff;
       padding-top: 30px;
       padding-left: 10px;
       padding-right: 10px;
}
}




/*vertical slider*/

.swiper-container {
  width: 100%;
  height: 330px;
  margin-left: auto;
  margin-right: auto;
}

.swiper-wrapper {
  width: ;
  background-color: ;
}

.swiper-slide {
     font-size: 0;
     /*background: #1D3566;*/
     background: #2F57A6;/*24437F;*/
     /* Center slide text vertically */
     display: -webkit-box;
     display: -ms-flexbox;
     display: -webkit-flex;
     display: flex;
     -webkit-box-pack: center;
     -ms-flex-pack: center;
     -webkit-justify-content: center;
     justify-content: center;
     -webkit-box-align: center;
     -ms-flex-align: center;
     -webkit-align-items: center;
     align-items: center;
}

.slideblock {
     position: relative;
}

.slidecap {
  position: absolute;
  left:20%;
  bottom: 10%;
  width: 60%;
  background: ;
  /*opacity: 0.8;*/
  text-align: center;
  color: #fff;
  font-size: 13px;
}



/* --- Latest News --- */
.topics {
     width: 90%;
     margin: auto 0;
}

div.topics dd.news {
border-bottom: 1px #c0c0c0 dotted; /* 本文エリア下境界線 */
}

.topics_btnarea{
  margin: 20px 10px;
  padding: 10px;
  text-align: right;
}

/*.topics_btn {
    display: inline-block;
    font-weight: bold;
    padding: 0.3em 1em;
    text-decoration: none;
    color: #2b5099;
    /*border: solid 1px #99c5ff;*/
    background: ;
    border-radius: 3px;
    transition: .2s
}*/

.topics_btn:hover {
    background: #2b5099;
    color: #ffffff;
}

@media print, screen and (min-width: 768px) {

div.topics {
overflow:hidden;
margin:0 0 20px;
padding-right: 10px;
padding-left: 20px;
width: 93%;
/*font-size: 13px;*/
/*font-size: 0.8125rem;*/
}

/* リスト*/
div.topics dl {
width: ; /* 新着リストの幅 */
float:left;
margin: 0;
}

/* 日付エリア */
div.topics dt {
float: left;
clear: both;
font-size: 1.3rem;
width: 115px; /* 日付エリアの幅 */
padding: 7px 0px 6px 3px; /* 日付エリアのパディング（上右下左） */
line-height: 160%;
border-bottom: 1px #c0c0c0 dotted; /* 本文エリア下境界線 */
}

/*カテゴリーエリア*/
div.topics dd.category {
width: 15px;
float: left;
margin-left: 10px;
padding: 7px 30px 6px 0em; /* パディング（上右下左） */
text-align: center;
line-height: 160%;
}

/* 本文エリア*/
div.topics dd.news {
width:75%;
float: left;
margin-left: 10px;
padding: 7px 0px 6px 10px; /* 本文エリアのパディング（上右下左） */
border-bottom: 1px #c0c0c0 dotted; /* 本文エリア下境界線 */
line-height: 160%;
}
}



/* --- ピックアップエリア --- */
.pickup {
     width: 85%;
     margin: auto 0;
     padding: 10px 10px 10px 15px;
}

@media print, screen and (min-width: 768px) {
div.pickup {
  overflow:hidden;
  width: 88%;
  padding-left: 27px;
  margin-bottom: 30px;
}

img.pickup {
  margin: 0 10px 0 10px;
  width: 100%;
  max-width: 400px; /*今の写真の幅に合わせてある。適宜変更必要*/
  height: auto;
}
}

/* --- 過去のピックアップエリア --- */
div.pasttopics {
      width:88%;
	    overflow: hidden; /*floatの解除、ここがポイント*/
	    position: relative; /*DWで正常にプレビューできるようになります。*/
	    zoom:1; /*IE6でレイアウト崩れを防ぐためのものです。*/
      margin: 0 30px 30px 30px;
}

.honbun {
  padding: 10px 30px 30px 30px;
}

.pickup1 {
  margin: 0px 10px 10px 10px;
  width: 100%;
  max-width: 449px; /*今の写真の幅に合わせてある。適宜変更必要*/
  height: auto;
}

.pickup2 {
  margin: 20px 10px 0 10px;
  width: 100%;
  max-width: 298px; /*今の写真の幅に合わせてある。適宜変更必要*/
  height: auto;
}

hr.pasttopics {
  border: 1px #dcdcdc solid;
}


/* --- グリーティングスエリア --- */
div.greetings {
      width:100%;
      margin:0 auto;
	    /*overflow: hidden; /*floatの解除、ここがポイント*/
	    /*position: relative; /*DWで正常にプレビューできるようになります。*/
	   /*zoom:1; /*IE6でレイアウト崩れを防ぐためのものです。*/
}

div.greetingsspeach {
width: 80%;
margin:;
/*font-size: 13px;*/
padding: 5px 5px 10px 20px;
}

div.greetingsphoto {
  margin-top: 40px;
  text-align: center;
}

div.greetingsfig {
  text-align: center;
}

.greetingsfigure1 {
  width:100%;
  max-width: 156px; /*現行の写真サイズ幅*/
  height: auto;
}

.greetingsfigure2 {
  width:100%;
  max-width: 301px; /*現行の図サイズ幅*/
  height: auto;
  margin: 15px;
}

.greetingsfigure3 {
  width:100%;
  max-width: 300px; /*現行の図サイズ幅*/
  height: auto;
  margin: 15px;
}

@media print, screen and (min-width: 768px) {
div.greetings {
      width:90%;
	    overflow: hidden; /*floatの解除、ここがポイント*/
}

div.greetingsspeach {
margin:40px 0 20px;
padding-right: 0px;
padding-left: 20px;
width: 60%;
float: left;
/*font-size: 14px;*/
font-size: 1.4rem;
}

div.greetingsphoto {
  margin-top: 40px;
  padding-right: ;
  padding-left: 70px;
  width: 20%;
  float: left;
}


div.greetingsfig {
  text-align: left;
  padding-left: 40px;
}
}


/* --- 部門概要エリア --- */

div.gaiyointro {
  width: 80%;
  margin: 5px 10px 20px 20px;
  background-color: #f5f5f5;
  padding: 10px;
}

div.gaiyo {
  width: 85%;
  margin: 20px 10px 20px 10px;
}

/***** 画像を二つ並べてキャプションも二つの画像にそれぞれ合わせる　*****/
.contents-wrap {
    display: flex;
    justify-content: space-between;
		flex-direction: column;
}

.contents-box {
		width: 100%;
    text-align: center;
}

.max550 {
  margin-bottom: 5px;
  margin-top: 50px;
  width: 100%;
  max-width: 550px;
  height: auto;
}


.namiki1 {
  margin-bottom: 60px;
  margin-top: 20px;
  width: 100%;
  max-width: 595px;
  height: auto;
}

.namiki2 {
  margin-bottom: 10px;
  margin-top: 20px;
  width: 100%;
  max-width: 590px;
  height: auto;
}

.eisaki1 {
  margin-bottom: 10px;
  margin-top: 20px;
  width: 100%;
  max-width: 279px;
  height: auto;
}

.eisaki2 {
  margin-bottom: 10px;
  margin-top: 20px;
  width: 100%;
  max-width: 300px;
  height: auto;
}

.gaiyofigure2 {
  margin-bottom: 20px;
  margin-top: 20px;
  width: 100%;
  max-width: 422px;
  height: auto;
}

.gaiyofigure3 {
  margin-bottom: 20px;
  margin-top: 20px;
  width: 100%;
  max-width: 407px;
  height: auto;
}


.groupbotton {
  display: inline-block;
  /*font-size: 12px;*/
  font-size: 1.2rem ;
  margin:8px 5px 5px 5px;
  padding:5px;
  border-bottom:;
  line-height:2;
  color: #fff;
  background:#525a66;
  border: ;
  border-radius: 5px;
  border-color: ;
}

@media print, screen and (min-width: 768px) {
div.gaiyointro {
  overflow:hidden;
  width: 80%;
  margin:30px 30px 40px 30px;
  padding: 10px;
  background-color: #f5f5f5;
}

div.gaiyo {
  overflow:hidden;
  width: 85%;
  padding-left: 10px;
  margin-bottom: 30px;
}

.gaiyofig {
  text-align: center;
}

.contents-wrap {
	display: flex;
  flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}

.contents-box {
	margin-bottom: 3rem;
	padding: 2rem;
	width: 39%;
	background-color: #ffffff;
}



.gaiyofigure2 {
  margin-bottom: 20px;
  margin-top: 20px;
  width: 100%;
  max-width: 422px;
  height: auto;
}

.gaiyofigure3 {
  margin-bottom: 20px;
  margin-top: 20px;
  width: 100%;
  max-width: 407px;
  height: auto;
}

div.ryoikigroup {
  text-align: center;
}


.groupbotton {
  display: inline-block;
  /*font-size: 12px;*/
  font-size: 1.2rem;
  margin:8px 5px 10px 5px;
  padding:5px;
  border-bottom:;
  line-height:2;
  color: #fff;
  background:#525a66;
  border: ;
  border-radius: 5px;
  border-color: ;
}

.groupbotton:hover {
  color: #fff;
  background-color:#292d33;
}
}

/******組織図とメンバー******/
div.organdmembers {
  margin:auto 0;
}

.orgfig {
  margin: 0 auto;
  width: 100%;
  max-width: 450px;
  /*margin: 10px;*/
  height: auto;
}

/*メンバーテーブル*/
.membertable {
    border-spacing:1px;
    border-collapse:collapse;
    border: #d3d3d3;
    /*font-size:13px;*/
    font-size: 1.3rem;
    background-color:#e7e7e7;
    color:#;
    width:85%;
    margin: 10px 5px 20px 5px;
}

td, th {
    padding:5px;
    line-height:1.3;
}
thead th {
    text-align:center;
    background:#525a66;
    color:#fff;
    border:1px solid #d3d3d3;
    text-transform:uppercase;
}
tbody th {
    font-weight:normal;
    border:1px solid #d3d3d3;
}
tbody tr {
    background-color:#fff;
    text-align:left;
    border:1px solid #d3d3d3;
}
tbody tr.odd {
    background:#f9f9f9;
    border-top:1px solid #d3d3d3;
}

tbody tr td {
    height:25px;
    background:#fff;
    border:1px solid #d3d3d3;
}

tbody tr.odd td {
    background:#f9f9f9;
    border-top:1px solid #d3d3d3;
}
table td a:link, table td a:visited {
    color:#;
    text-decoration:none;
}
table td a:hover {
    color:#;
    border-bottom:;
    text-decoration:none ;
}



@media print, screen and (min-width: 768px) {
div.organdmembers {
  margin:10px 20px 40px 10px;
}

.orgfig {
  width: 100%;
  max-width: 587px;
  height: auto;
}

/*メンバーテーブル*/
.membertable {
    margin:10px 15px 25px 15px;
    border-spacing:1px;
    border-collapse:collapse;
    border: #d3d3d3;
    /*font-size:14px;*/
    font-size: 1.4rem;
    background-color:;
    color:;
    width:85%;
}

td, th {
    padding:5px;
    line-height:1.3;
}

thead th {
    text-align:center;
    background:#525a66;
    color:#fff;
    border:1px solid #d3d3d3;
    text-transform:uppercase;
}
tbody th {
    font-weight: normal;
    border:1px solid #d3d3d3;
}
tbody tr {
    background-color:#fff;
    text-align:left;
    border:1px solid #d3d3d3;
}
tbody tr.odd {
    background:#f9f9f9;
    border-top:1px solid #d3d3d3;
}

tbody tr td {
    height:22px;
    background:#fff;
    border:1px solid #d3d3d3;
}

tbody tr.odd td {
    background:#f9f9f9;
    border-top:1px solid #d3d3d3;
}

table td a:link, table td a:visited {
    color:#;
    text-decoration:none;
}

table td a:hover {
    color:#;
    border-bottom:;
    text-decoration:none ;
}
}


/******グループ一覧*******/

.subg {
  width: 80%;
  display: flex;
  flex-direction: column;
  /*margin-top: 20px;
  margin-right: 2%;
  padding-top: 15px;*/
  background-color: #fff;
  margin: 10px auto;
}

.subgroup  {
         /*float: left;
         width: 20%;
         display: flex;
         flex-direction: column;
         margin-top: 20px;
         margin-right: 4%;
         padding-top: 15px;*/
         background-color: #cce2ff
         padding: 5px;
         color: #33270e;
}


.subgroup  {
width: 70%;
         display: flex;
         flex-direction: column;
         padding-left: 20px;
         padding-right: 20px;
         background-color: #cce2ff;
         margin: 20px auto;
}

.subgroup ul {
   display:block;
   list-style:none;
   background-color: #cce2ff;
   padding-top:0px;
   padding-bottom: 10px;
   padding-right:20px;
   padding-left: 20px;
}

.subgroup li {
   margin-top: 7px;
   margin-bottom: 20px;
   list-style:none;
   text-align: center;
   font-size: ;
   font-weight: bold;
   background-color: #fff;
   /*border: solid #1b325f 2px;*/
   /*border-radius: 8px;
   box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);*/
}

.subgroup li a {
   display: block;
   padding-top: 5px;
   margin-bottom: 2px;
   color: #1b325f;
   /*#33270e;*/
   font-weight: bold;
   font-size: ;
   list-style:none;
}

.subgroup li a:hover {
   color: #7a8599 ;
   list-style:none;
}

.subimage {
  width: 100%;
  max-width: 150px;
  height: auto;
}


.subgroup li ul {
  background-color: #fff;
  padding-top: 7px;
}

.subgroup li ul li {
  padding:0;
  display: ;
  margin-left: 0%;
  margin-right: 0%;
  margin-bottom: 5px;
  padding-left: 2px;
  padding-right: 2px;
  background-color: #fff;
  border-bottom: solid 1px #59ACFF;
  text-align: left;
  font-size: ;
  width: ;
}

.subgroup li ul li a{
  display: ;
  padding: ;
  /*padding-right: 5px;
  padding-left: 5px;*/
  margin-top: 3px;
  padding: px;
  font-weight: bold;
  /*font-size: 13px;*/
  font-size: 1.3rem;
  text-decoration: none;
  text-align: left;
  background-color: #fff;
  color: #1b325f;
}



.main {
  width: 90%;
  display: block;
  margin: 20px auto;
}

.group {
  width: 95%;
  padding-left: 10px;
  padding-right: 10px;
}


.grouplist {
  display:-moz-box;/*--- Android旧ブラウザ用 ---*/
  display:-webkit-box;/*--- Android旧ブラウザ用 ---*/
  display:-ms-flexbox;/*--- IE10 ---*/
  display:-webkit-flex;/*--- safari（PC）用 ---*/
  display:flex;
  flex-direction: column;
}

.groupbox1{
   background-color:#f5f5f5;
   border-radius: 8px;
   padding: 10px 25px;
   border-top: solid 3px #c97b3a;
   box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
   margin: 30px;
}

.groupbox2{
   background-color:#f5f5f5;
   border-radius: 8px;
   padding: 10px 25px;
   border-top: solid 3px #89c93a;
   box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
   margin: 30px;
}

.groupbox3{
   background-color:#f5f5f5;
   border-radius: 8px;
   padding: 10px 25px;
   border-top: solid 3px #2881c9;
   box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
   margin: 30px;
}

div.groupimage {
  text-align: center;
}

ul.image {
  text-align: center;
}

.g1 {
  width: 100%;
  max-width: 275px;
  height: auto;
}

.g2 {
  width: 100%;
  max-width: 350px;
  height: auto;
}

.g3 {
  width: 100%;
  max-width: px;
  height: auto;
}

.teres1  {
  width: 100%;
  max-width: 110px;
  height: auto;
}

.teres2  {
  width: 100%;
  max-width: 80px;
  height: auto;
}

.teres3  {
  width: 100%;
  max-width: 127px;
  height: auto;
}


/*floatの解除*/
.clear {
	    clear:both;
}

@media print, screen and (min-width: 768px) {
  /*flexbox*/

.subg {
  float: left;
  width: 29%;
  display: flex;
  flex-direction: column;
  margin-top: 20px;
  margin-right: 1%;
  padding-top: 15px;
  background-color: #fff;
}

.subgroup  {
         /*float: left;
         width: 20%;
         display: flex;
         flex-direction: column;
         margin-top: 20px;
         margin-right: 4%;
         padding-top: 15px;*/
         background-color: #cce2ff
         padding: 5px;
}

.main {float: left;
       width: 60%;
       margin-top: 15px;
}

.subgroup ul {
   display:block;
   list-style:none;
   background-color: #cce2ff;
   padding-top:0px;
   padding-bottom: 10px;
   padding-right:20px;
   padding-left: 20px;
}

.subgroup li {
   margin-top: 7px;
   margin-bottom: 20px;
   list-style:none;
   text-align: center;
   font-size: ;
   font-weight: bold;
   background-color: #fff;
}

.subgroup li a {
   display: block;
   padding-top: 5px;
   margin-bottom: 2px;
   color: #33270e;
   font-weight: bold;
   /*font-size: 15px;*/
   font-size: 1.5rem;
   list-style:none;
}

.subgroup li a:hover {
   color: #7a8599 ;
   list-style:none;
}

.subimage {
  width: 100%;
  max-width: 150px;
  height: auto;
}


.subgroup li ul {
  background-color: #fff;
  padding-top: 7px;
}

.subgroup li ul li {
  padding:0;
  display: ;
  margin-left: 0%;
  margin-right: 0%;
  margin-bottom: 5px;
  padding-left: 2px;
  padding-right: 10px;
  background-color: #fff;
  text-align: left;
  border-bottom: solid 1px #59ACFF;
  width: ;
}

.subgroup li ul li a{
  display: block;
  padding: ;
  margin-top: 3px;
  padding: px;
  font-weight: bold;
  /*font-size: 13px;*/
  font-size:  1.3rem;
  text-decoration: none;
  list-style: none;
  text-align: left;
  background-color: #fff;
  color: #1b325f;
}

.subsearch {
  width: 75%;
  margin: 0 auto;
  background-color: #cce2ff;
  border:
  border-color: #cce2ff;
  border-width: 1px;
  padding: 2px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.group {
  width: 95%;
}

.grouplist {
    display:flex;
    display:-moz-box;/*--- Android旧ブラウザ用 ---*/
    display:-webkit-box;/*--- Android旧ブラウザ用 ---*/
    display:-ms-flexbox;/*--- IE10 ---*/
    display:-webkit-flex;/*--- safari（PC）用 ---*/
    flex-direction: row;
    justify-content: space-between;
    flex-wrap:wrap;
}

.groupbox1{
     background-color:#f5f5f5;
     border-radius: 8px;
     padding: 10px 25px;
     border-top: solid 3px #c97b3a;
     box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
     flex: 1;
     flex-grow: 1;
     /*width: 36%;*/
     margin-bottom: : 10px;
}


.groupbox2{
     background-color:#f5f5f5;
     border-radius: 8px;
     padding: 10px 25px;
     border-top: solid 3px #89c93a;
     box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
     flex: 1;
     flex-grow: 1;
     margin: 30px;
}

.groupboxodd {
  background-color:#ffffff;
  padding: 40px 25px;
  flex: 1;
  flex-grow: 1;
  margin: 30px;
}

.groupbox3{
     background-color:#f5f5f5;
     border-radius: 8px;
     padding: 10px 25px;
     border-top: solid 3px #2881c9;
     box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
     flex: 1;
     flex-grow: 1;
     margin: 10px 30px 40px 30px;
}

div.groupimage {
    padding-top: 30px;
    padding-left: 80px;
}

ul.image {
    text-align: right;
}

/*floatの解除*/
.clear {
  	    clear:both;
}
}


/* --- グループ紹介エリア --- */

.groupfiglist {
    display: flex;
    display:-moz-box;/*--- Android旧ブラウザ用 ---*/
    display:-webkit-box;/*--- Android旧ブラウザ用 ---*/
    display:-ms-flexbox;/*--- IE10 ---*/
    display:-webkit-flex;/*--- safari（PC）用 ---*/
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 20px 5px 0px 15px;
}

.photo {
  margin-top: 15px;
}

.photoarea {
  text-align: center;
  margin: 10px;
}

.box-wrap {
  display: flex;
  display:-moz-box;/*--- Android旧ブラウザ用 ---*/
  display:-webkit-box;/*--- Android旧ブラウザ用 ---*/
  display:-ms-flexbox;/*--- IE10 ---*/
  display:-webkit-flex;/*--- safari（PC）用 ---*/
  flex-direction: column;
	flex-wrap: ;
	justify-content: center;
  align-items: center;
  margin: 20px 5px 0px 15px;
}

.box {
  margin: 20px;
  text-align: center;
}

.caption {
    max-width:100%;
    padding-top: 5px;
    margin-right: 15px;
    text-align: left;
}


.victories {
  width: 90%;
  margin: 5px 10px 20px 20px;
  background-color: #f5f5f5;
  padding: 10px;
}

.victories1 {
  width: 95%;
  background-color: #f5f5f5;
  padding: 10px;
}

.fontbig {
  font-size: 110%;
}

.emailimage {
  width: 100%;
  max-width: 220px;
  height: auto;
  margin-top: px;
  vertical-align: bottom;
}

.max300 {
  width: 100%;
  max-width: 300px;
  height: auto;
}

.max350 {
  width: 100%;
  max-width: 350px;
  height: auto;
}

.max250 {
  width: 100%;
  max-width: 250px;
  height: auto;
}

/*フォトニクスシステム*/

.photosys1 {
  width: 100%;
  max-width: 498px;
  height: auto;
}

.photosys2 {
  width: 100%;
  max-width: 600px;
  height: auto;
}

.photosys3 {
  width: 100%;
  max-width: 327px;
  height: auto;
}

.photosys4 {
  width: 100%;
  max-width: 264px;
  height: auto;
  margin: 10px;
}

.photosys5 {
  width: 100%;
  max-width: 528px;
  height: auto;
  margin: 10px;
}

.photosys6 {
  width: 100%;
  max-width: 627px;
  height: auto;
}

.photosys7 {
  width: 100%;
  max-width: 586px;
  height: auto;
}


/*光実装*/
.opti1{
  width: 100%;
  max-width: 397px;
  height: auto;
}

.opti2{
  width: 100%;
  max-width: 427px;
  height: auto;
}

.opti3{
  width: 100%;
  max-width: 565px;
  height: auto;
}

/*シリコンフォトニクス*/
.siphoto1 {
  width: 100%;
  max-width: 401px;
  height: auto;
}

.siphoto2 {
  width: 100%;
  max-width: 490px;
  height: auto;
}

.siphoto3 {
  width: 100%;
  max-width: 385px;
  height: auto;
}

.siphoto4 {
  width: 100%;
  max-width: 566px;
  height: auto;
}

/*先進プラズマプロセス*/
.iplasmap1 {
  width: 100%;
  max-width: 254px;
  height: auto;
}

.iplasmap2 {
  width: 100%;
  max-width: 401px;
  height: auto;
}

.iplasmap3 {
  width: 100%;
  max-width: 251px;
  height: auto;
}

.iplasmap4 {
  width: 100%;
  max-width: 634px;
  height: auto;
}

/*先進レーザープロセス*/

.ilasp2 {
  margin-bottom: 20px;
  margin-top: 20px;
  width: 100%;
  max-width: 440px;
  height: auto;
}

.ilasp3 {
  width: 100%;
  max-width: 381px;
  height: auto;
  margin: 10px;
}

.ilasp4 {
  width: 100%;
  max-width: 264px;
  height: auto;
  margin: 10px;
}


/*分子集積*/

.molassy2 {
 width: 100%;
 max-width: 400px;
 height: auto;
}

.molassy3 {
 width: 100%;
 max-width: 284px;
 height: auto;
}

.molassy4 {
 width: 100%;
 max-width: 283px;
 height: auto;
}

.molassy5 {
 width: 100%;
 max-width: 216px;
 height: auto;
}

.molassy6 {
 width: 100%;
 max-width: 249px;
 height: auto;
}

.molassy7 {
 width: 100%;
 max-width: 199px;
 height: auto;
}

/*超伝導エレクトロニクス*/
.groupfig25 {
  margin-bottom: 20px;
  margin-top: 20px;
  width: 100%;
  max-width: 228px;
  height: auto;
}

.groupfig26 {
  margin-bottom: 20px;
  margin-top: 20px;
  width: 100%;
  max-width: 176px;
  height: auto;
}

.groupfig27 {
  margin-bottom: 20px;
  margin-top: 20px;
  width: 100%;
  max-width: 181px;
  height: auto;
}

.groupfig28 {
  margin-bottom: 20px;
  margin-top: 20px;
  width: 100%;
  max-width: 128px;
  height: auto;
}

.groupfig29 {
  margin-bottom: 20px;
  margin-top: 20px;
  width: 100%;
  max-width: 252px;
  height: auto;
}

.groupfig30 {
  margin-bottom: 20px;
  margin-top: 20px;
  width: 100%;
  max-width: 182px;
  height: auto;
}

/*酸化物デバイス*/
.oxel1 {
  width: 100%;
  max-width: 400px;
  height: auto;
}

.oxel3 {
  width: 100%;
  max-width: 479px;
  height: auto;
}

.oxel4 {
  width: 100%;
  max-width: 450px;
  height: auto;
}

/*強相関エレクトロニクス*/
.groupfig35 {
  margin-bottom: 20px;
  margin-top: 20px;
  width: 100%;
  max-width: 245px;
  height: auto;
}

.groupfig36 {
  margin-bottom: 20px;
  margin-top: 20px;
  width: 100%;
  max-width: 294px;
  height: auto;
}

.groupfig37 {
  margin-bottom: 20px;
  margin-top: 20px;
  width: 100%;
  max-width: 327px;
  height: auto;
}

.groupfig38 {
  margin-bottom: 20px;
  margin-top: 20px;
  width: 100%;
  max-width: 327px;
  height: auto;
}

.groupfig39 {
  margin-bottom: 20px;
  margin-top: 20px;
  width: 100%;
  max-width: 318px;
  height: auto;
}

.groupfig40 {
  margin-bottom: 20px;
  margin-top: 20px;
  width: 100%;
  max-width: 332px;
  height: auto;
}

/*光半導体デバイス*/
.groupfig41 {
  margin-bottom: 20px;
  margin-top: 20px;
  width: 100%;
  max-width: 378px;
  height: auto;
}

.groupfig42 {
  margin-bottom: 20px;
  margin-top: 20px;
  width: 100%;
  max-width: 249px;
  height: auto;
}

.groupfig43 {
  margin-bottom: 20px;
  margin-top: 20px;
  width: 100%;
  max-width: 277px;
  height: auto;
}

.groupfig44 {
  margin-bottom: 20px;
  margin-top: 20px;
  width: 100%;
  max-width: 319px;
  height: auto;
}

.opsd1 {
  margin-bottom: 20px;
  margin-top: 20px;
  width: 100%;
  max-width: 361px;
  height: auto;
}


@media print, screen and (min-width: 768px) {

.groupfiglist {
    display: flex;
    display:-moz-box;/*--- Android旧ブラウザ用 ---*/
    display:-webkit-box;/*--- Android旧ブラウザ用 ---*/
    display:-ms-flexbox;/*--- IE10 ---*/
    display:-webkit-flex;/*--- safari（PC）用 ---*/
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.photoarea {
  text-align: center;
  margin: 20px;
}


.box-wrap {
  display: flex;
  flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}

.box {
  margin: 20px;
}

.box1 {
  margin-bottom: 3rem;
	padding: 2rem;
	width: 42%;
}

.box2 {
  margin-bottom: 3rem;
	padding: 2rem;
	width: 40%;
}

.box3 {
  margin-bottom: 1rem;
	padding: 1rem;
	width: 45%;
}

.box4 {
  margin-bottom: 1rem;
	padding: 1rem;
	width: 28%;
}

.victories {
  width: 95%;
  margin: auto 0;
  padding: 10px;
  background-color: #f5f5f5;
}


.captioncenter {
  max-width:100%
   margin: 0px;
   text-align: center;
}

.caption {
   max-width:100%
   margin-left: 40px;
}

.caption3 {
    margin-top: 15px;
    width: 300px;
}
}

/* --- プレスリリースエリア --- */

div.press {
      width:90%;
	    overflow: hidden; /*floatの解除、ここがポイント*/
	    position: relative; /*DWで正常にプレビューできるようになります。*/
	    zoom:1; /*IE6でレイアウト崩れを防ぐためのものです。*/
}

dl.press {
  width: 85%;
  margin: 10px 10px;
  border-bottom: 1px solid #ccc;
}


dl.press dt {
    width: 120px;
    border-top: 1px solid #ccc;*/
    margin: 0;
    padding: 5px;
    float: left;
    clear: left;
}

dl.press dd{
    margin: 5px 0 5px 120px;
    padding: 0;
    padding: 10px 5px 10px 20px;
    border-top: 1px solid #ccc;
}

img.press{
  margin-top: 3px;
  vertical-align: ;
}


/* --- パネル展示エリア --- */

div.panel {
      width:90%;
	    overflow: hidden; /*floatの解除、ここがポイント*/
}

div.panelintro {
  width: 85%;
  margin: 15px 10px 20px 20px;
  background-color: #f5f5f5;
  padding: 10px;
}

table.panel {
  width: 90%;
  border: solid silver;
  border-collapse: collapse;
	border-width: 1px 0px 0px 1px;
  margin: 10px 10px 30px 10px;
}

table.panel th a {
  color: #3a89c9;
}

table.panel th a:hover {
  color: #2b5099;
}

table.panel td a {
  color: #006400;
}

table.panel td a:hover {
  color: #3cb371;
}

table.panel td.r1 {
  color: #fff;
  text-align: center;
  background-color: #525a66;
}

table.panel td {
  background: #f4f4f4;
  border: solid silver;
	border-width: 0px 1px 1px 0px;
  padding: 5px;
}


table.panel th  { width: 65%; text-align: left; }

span.panel {
  font-weight: bold;
  /*font-size: 15px;*/
  font-size: 1.5rem;
  color: #c71585;
}

/*@media only screen and (max-width:480px){
    .panel { margin: 0 ; }
    .panel th,
    .panel td{
    width: 100%;
    display: block;
    border-top: none;
    }
  .panel tr:first-child th { border-top: 1px solid #ddd; }
}*/

/* --- 論文・特許エリア --- */

div.paper {
      width:90%;
	    overflow: hidden; /*floatの解除、ここがポイント*/
	    position: relative; /*DWで正常にプレビューできるようになります。*/
}

div.papertable {
      width: 90%;
      margin: 0 auto;
}

table.paper {
  width: 85%;
  padding: 10px;
  border-collapse: collapse;
}

table.paper td.r1 {
  color: #fff;
  text-align: center;
  background-color: #525a66;
}


table.paper th  {
  width: 45%;
  padding: 5px 20px;
  color: #1d3566;
  background-color: #f9fcff;
}

table.paper td {
  background: #f4f4f4;
  padding: 5px 25px;
}

table.paper td a {
  color: #3a89c9;
  text-align: center;
}

table.paper td a:hover {
  color: #2b5099;
}


/* --- イベント・講演会エリア --- */

div.event {
      width:90%;
	    overflow: hidden; /*floatの解除、ここがポイント*/
	    position: relative; /*DWで正常にプレビューできるようになります。*/
	    zoom:1; /*IE6でレイアウト崩れを防ぐためのものです。*/
}

div.eventtable {
      width: 90%;
      margin: 0 auto;
}

table.event {
  width: 90%;
  border-collapse: collapse;
  border: solid silver;
	border-width: 1px 0px 1px 1px;
  margin: 10px 10px 30px 10px;
}

table.event td.c1 {
  width: 20%;
  border: solid silver;
	border-width: 0px 0px 1px 0px;
  color: #292d33;
  text-align: center;
  background-color: #e6f1ff;
}

table.event td.c2 {
  border: solid silver;
	border-width: 0px 1px 1px 0px;
  padding: 5px;
}

/*@media only screen and (max-width:480px){
    .event { margin: 0 ; }
    .event th,
    .event td{
    width: 100%;
    display: block;
    border-top: none;
    }

.event tr:first-child th { border-top: 1px solid #ddd; }
}*/


/* --- お問い合わせエリア --- */

div.contactintro {
    overflow:hidden;
    width: 30%;
    margin:30px 30px 40px 30px;
    padding: 10px;
    background-color: #f5f5f5;
}

/* --- h2,h3,h4,h5,h6 --- */

h2 {
width: 95%;
padding: 0.4em;/*文字周りの余白*/
margin-right: ;
/*font-size: 17px;*/
font-size: 1.7rem;
color: #1B325F;/*文字色*/
background: #;/*背景色*/
border-bottom: solid 2px #2b5099;/*下線*/
}

h3 {
   width: 90%;
   margin-bottom:10px;
   margin-right: ;
   padding:5px;
   font-weight:;
   /*font-size:16px;*/
   font-size: 1.6rem;
   color: #1B325F;
   border-bottom:2px solid #ddd;
}

h4 {
   margin-left:5px;
   margin-right: 5px;
   padding:10px;
   font-weight:;
   /*font-size:16px;*/
   font-size: 1.5rem;
   color: #1b325f;
   border-bottom:2px solid #fff;
   width: ;
}

h5 {
   margin-top: 5px;
   margin-bottom:10px;
   padding: 0.25em 0.5em;/*上下 左右の余白*/
   color: #494949;/*文字色*/
   /*font-size:14px;*/
   font-size: 1.4rem;
   background: transparent;/*背景透明に*/
   border-left: solid 5px #2b5099;/*左線*/
}

h6 {
    width: 90%;
    margin: 10px auto;
    padding:5px 10px;
    text-align: center;
    /*font-size:14px;*/
    font-size: 1.4rem;
    color: #fff;
    background-color: #666666;
}

h6 a {
  color: #fff;
}

h6 a:hover {
  color: #fff;
}

hr {
  height: 0;
  margin: 15px;
  padding: 0;
  width: 90%;
  border-top: 1px dotted #bbb;
  border-bottom: 1px dotted #fff;
}

.colorgroup {
  color: #5e1a53;
}

.awesome-small {
  font-size: 0.8em
  /*0.8倍の大きさに*/}

.right {
  text-align: right;
}

@media screen and (max-width:640px){
.notshown {
  display: none;
}
}

-------/*メインコンテンツレイアウト*/(スマホ用)-------
